Test - Task #5047
MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5015 (Closed): KUBI DEV: Registration in environment
Task # 5043 (Closed): KUBI DEV: Transition to production
KUBI DEV: Create news item
2014-04-16 02:25 - Roger Dahl

Status: Closed Start date: 2014-04-16
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Draft news item for public release and coordinate with MN for any announcements they wish to do from their perspective

History

#1 - 2015-01-16 18:05 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
